.sp_Ai3N2jIfwZI{background-image:url(/rsrc.php/v3/y0/r/d5wvejDNlNm.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_Ai3N2jIfwZI.sx_542b9c{background-position:0 0}.sp_Ai3N2jIfwZI.sx_44293d{background-position:0 -17px}

#bootloader_wyQPmgG{height:42px;}.bootloader_wyQPmgG{display:block!important;}